{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "b5fb4846-64df-4fdb-9349-94b1f3f78bc1",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b5fb4846-64df-4fdb-9349-94b1f3f78bc1",
            "type": "STRING",
            "value": "Check that IUT discards the Secured CAM containing non-empty payload of type 'encrypted'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "b5fb4846-64df-4fdb-9349-94b1f3f78bc1",
            "type": "STRING",
            "value": "with {\r\n\tthe IUT being in the 'authorized' state\r\n}\r\nensure that {\r\n\twhen {\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining payload_field\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'encrypted'\r\n\t\t\t\tand containing data\r\n\t\t\t\t\tindicating length > 0\r\n\t} then {\r\n\t\tthe IUT discards the message\r\n\t}\r\n}"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "b5fb4846-64df-4fdb-9349-94b1f3f78bc1",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b5fb4846-64df-4fdb-9349-94b1f3f78bc1",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "b5fb4846-64df-4fdb-9349-94b1f3f78bc1"
}